<?php
if (!defined('DEINSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
 redirect_url("".$admin_file.".php?op=modules"); }

$numbertables = 28;

################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbauth_access    ");

if(!$result1){
$resultdesinstall1 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbauth_access   ";
} else { 
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbauth_access   ....";
}
################################################################################
$result1 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbbanlist ");

if(!$result2){
$resultdesinstall2 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbbanlist   ";
} else {
$resultdesinstall2 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbbanlist....";
}
################################################################################
$result3 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbcategories ");

if(!$result3){
$resultdesinstall3 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbcategories     ";
} else {
$resultdesinstall3 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbcategories ....";
}
################################################################################
$result4 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbconfig ");

if(!$result4){
$resultdesinstall4 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbconfig  ";
} else {
$resultdesinstall4 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbconfig  ....";
}
################################################################################
$result5 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbconfirm   ");

if(!$result5){
$resultdesinstall5 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbconfirm    ";
} else {
$resultdesinstall5 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbconfirm  ....";
}
################################################################################
$result6 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbdisallow  ");

if(!$result6){
$resultdesinstall6 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbdisallow  ";
} else {
$resultdesinstall6 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbdisallow  ....";
}
################################################################################
$result7 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbforum_prune  ");

if(!$result7){
$resultdesinstall7 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbforum_prune  ";
} else {
$resultdesinstall7 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbforum_prune  ....";
}
################################################################################
$result8 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbforums   ");

if(!$result8){
$resultdesinstall8 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbforums  ";
} else {
$resultdesinstall8 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbforums ....";
}
################################################################################
$result9 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbgroups ");

if(!$result9){
$resultdesinstall9 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbgroups ";
} else {
$resultdesinstall9 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbgroups ....";
}
################################################################################
$result10 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbposts");

if(!$result10){
$resultdesinstall10 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbposts";
} else {
$resultdesinstall10 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbposts....";
}
################################################################################
$result11 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbposts_text");

if(!$result11){
$resultdesinstall11 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbposts_text";
} else {
$resultdesinstall11 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbposts_text....";
}
################################################################################
$result12 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbprivmsgs ");

if(!$result12){
$resultdesinstall12 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbprivmsgs ";
} else {
$resultdesinstall12 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbprivmsgs ....";
}
################################################################################
$result13 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbprivmsgs_text ");

if(!$result13){
$resultdesinstall13 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbprivmsgs_text ";
} else {
$resultdesinstall13 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbprivmsgs_text ....";
}
################################################################################
$result14 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbranks");

if(!$result14){
$resultdesinstall14 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbranks";
} else {
$resultdesinstall14 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbranks ....";
}
################################################################################
$result15 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbsearch_results ");

if(!$result15){
$resultdesinstall15 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbsearch_results ";
} else {
$resultdesinstall15 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbsearch_results  ....";
}
################################################################################
$result16 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbsearch_wordlist  ");

if(!$result16){
$resultdesinstall16 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbsearch_wordlist ";
} else {
$resultdesinstall16 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbsearch_wordlist  ....";
}
################################################################################
$result17 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbsearch_wordmatch");

if(!$result17){
$resultdesinstall17 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbsearch_wordmatch";
} else {
$resultdesinstall17 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbsearch_wordmatch ....";
}
################################################################################
$result18 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbsessions ");

if(!$result18){
$resultdesinstall18 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbsessions ";
} else {
$resultdesinstall18 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbsessions  ....";
}
################################################################################
$result18b = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbsessions_keys ");

if(!$result18b){
$resultdesinstall18b =  ""._NOT_DELETE." ".$prefix_deinstall."_bbsessions_keys ";
} else {
$resultdesinstall18b =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbsessions_keys  ....";
}
################################################################################
$result19 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbsmilies  ");

if(!$result19){
$resultdesinstall19 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbsmilies  ";
} else {
$resultdesinstall19 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbsmilies   ....";
}
################################################################################
$result20 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbthemes  ");

if(!$result20){
$resultdesinstall20 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbthemes  ";
} else {
$resultdesinstall120 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbthemes   ....";
}
################################################################################
$result21 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbthemes_name ");

if(!$result21){
$resultdesinstall21 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbthemes_name ";
} else {
$resultdesinstall121 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbthemes_name ....";
}
################################################################################
$result22 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbtopics ");

if(!$result22){
$resultdesinstall22 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbtopics  ";
} else {
$resultdesinstall122 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbtopics ....";
}
################################################################################
$result23 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbtopics_watch");

if(!$result23){
$resultdesinstall23 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbtopics_watch ";
} else {
$resultdesinstall123 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbtopics_watch....";
}
################################################################################
$result24 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbuser_group");

if(!$result24){
$resultdesinstall24 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbuser_group ";
} else {
$resultdesinstall124 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbuser_group....";
}
################################################################################
$result25 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbvote_desc");

if(!$result25){
$resultdesinstall25 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbvote_desc ";
} else {
$resultdesinstall125 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbvote_desc....";
}
################################################################################
$result26 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbvote_results  ");

if(!$result26){
$resultdesinstall26 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbvote_results   ";
} else {
$resultdesinstall126 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbvote_results  ....";
}
################################################################################
$result27 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbvote_voters  ");

if(!$result27){
$resultdesinstall27 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbvote_voters  ";
} else {
$resultdesinstall127 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbvote_voters  ....";
}
################################################################################
$result28 = $db3->sql_query("DROP TABLE ".$prefix_deinstall."_bbwords ");

if(!$result28){
$resultdesinstall28 =  ""._NOT_DELETE." ".$prefix_deinstall."_bbwords  ";
} else {
$resultdesinstall128 =  ""._DELETE_TABLE." ".$prefix_deinstall."_bbwords  ....";
}